import { executeQueryParam } from '../share/generalservice.js'

export const userService = {
  async createUser(database, usrnam, usreml) {
    const sql = `
      SELECT * FROM ${database}.usrmst
      WHERE usrnam = $1 OR usreml = $2
    `
    const params = [usrnam, usreml]
    const result = await executeQueryParam(sql, database, params)
    return result
  },
}
